html : csgames.md
	pandoc -s -t revealjs -o pres.html csgames.md -V revealjs-url=https://revealjs.com -Vheight=900 --slide-level=2 --metadata pagetitle="..."

femmes : femmes.md
	pandoc -s -t revealjs -o presFemmes.html femmes.md -V revealjs-url=https://revealjs.com -Vheight=900 --slide-level=2 --metadata pagetitle="..."

pdf : csgames.md
	pandoc csgames.md -t beamer -o sentCSGames.pdf


